RK-J - Feature #3330
Feature # 3246 (Closed): Support for Search Stats page

Send 'search data’ to the log extension API
11/16/2023 06:43 AM - Ram Kordale

Status: Closed Start date: 11/16/2023
Priority: Immediate Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Current and desired behaviour mentioned below.

Current behaviour (according to ticket 3298)
when the user clicks the 'Yes' button within the ChatGPT block, send this information

"videoldData": {
"https://www.studytonight.com/operating-system/classical-synchronization-problems": {
"phraseAskedInChatGPT" : "linked list"

}
}
}

Desired behaviour
when the user clicks the '"Yes' button within the ChatGPT block, do not send this information from the copilot

{
"videoldData": {

"https://www.studytonight.com/operating-system/classical-synchronization-problems": {
"phraseAskedInChatGPT" : "linked list"

}
}
1

So, remove this call from the copilot. Instead, make the same call from the /chatgptplus page. However, although the user had typed
"linked list" in the copilot, she may change it to "what is linked list in Rust". So, the message to be sent is:

{
"videoldData": {
"https://www.studytonight.com/operating-system/classical-synchronization-problems": {
"phraseAskedInChatGPT" : "what is linked list in Rust"

}
}
}

History

#1 - 11/16/2023 10:48 AM - Ayanava Karmakar
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 11/16/2023 11:05 AM - Ayanava Karmakar
- Status changed from Resolved to Review

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal

#3 - 11/24/2023 08:02 AM - Ayush Khandelwal
- Status changed from Review to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale
#4 - 01/05/2024 02:54 AM - Ram Kordale
- Status changed from Feedback to Closed

03/29/2025 22
